#two-in-one-campaign-2013.lt-ie8 #social-wrap {
  top: 55px;
}
#two-in-one-campaign-2013.lt-ie8 #nav-content .primary-navigation ol {
  margin-top: -5px;
}
#two-in-one-campaign-2013.tablet #social-wrap {
  top: 55px;
}
html, body {
  background-color: #F2F3F5;
}
#shop-two-in-one-wrap #shop-two-in-one-footer {
  width: 960px;
}
#shop-two-in-one-wrap #shop-two-in-one-footer a {
  right: 25px;
}
#two-in-one-campaign-2013.tablet {
  background: #FFF;
  position: relative;
  width: 960px;
  padding: 0 0 20px 0;
}
#two-in-one-campaign-2013.tablet #ripple-wrap {
  width: 960px;
  height: 480px;
}
#two-in-one-campaign-2013.tablet #hero>div.hero-slide {
  width: 960px;
  height: 480px;
}
#two-in-one-campaign-2013.tablet #hero>div.intro .blurb h4 {
  margin-bottom:10px;
  width:375px ;
}
#two-in-one-campaign-2013.tablet #hero>div.convert .blurb {
  width: 480px;
}
#two-in-one-campaign-2013.tablet #hero>div.convert .description{
  width:330px;
}
#two-in-one-campaign-2013.tablet #hero>div.convert .carousel-laptop{
  background-position:-25px -60px;
}
#two-in-one-campaign-2013.tablet #hero>div.performance {
  background: url(../img/vertical-shadow.png) repeat-x 0 0;
}
#two-in-one-campaign-2013.tablet #hero>div.performance .laptop {
  background-image: url(../img/marquee_performance_01.jpg) no-repeat;
}
#two-in-one-campaign-2013.tablet #hero>div.performance .blurb {
  left: 0px;
  top: 0px;
}
#two-in-one-campaign-2013.tablet #hero>div.performance .carousel-laptop{
    background-position:-60px 55px;
}
#two-in-one-campaign-2013.tablet #hero>div.sleek {
  background: url(../img/vertical-shadow.png) repeat-x 0 0;
}
#two-in-one-campaign-2013.tablet #hero>div.responsive {
  background: url(../img/vertical-shadow.png) repeat-x 0 0;
}
#two-in-one-campaign-2013.tablet #hero .blurb h2 {
  font-weight:200;
  /*line-height: 20px;*/
}
#two-in-one-campaign-2013.tablet #hero>div.touch .blurb {
  left: 450;
  width: 375px;
}
#two-in-one-campaign-2013.tablet #hero>div.touch .blurb h4 {
  font-size: 16px;
  width: 135px;
  margin-left: 0;
}
#two-in-one-campaign-2013.tablet #hero .blurb h2 {
  width:440px;
}

#two-in-one-campaign-2013.tablet .social {
  margin-top: 10px;
}
#two-in-one-campaign-2013.tablet #nav-content {
  top: 0px;
  left: 0;
  /* z-index: 100; */
  position: absolute;
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation {
  position: absolute;
  left: 0;
  z-index: 100;
  background-image: none;
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation ol li {
  height: 50px;
  width: 185px;
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation ol li.current-section {
  border-bottom-color: #0e7cc0;
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation ol li.shop-two-in-one {
  border-bottom: 0;
  margin-right: 0;
  width: 208px;
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation ol li a {
  font-size: 16px;
  /*min-width: 185px;*/
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation .shop-two-in-one a {
  padding: 14px 0px 10px 35px;
  min-width: 173px;
}
#two-in-one-campaign-2013.tablet #nav-content .primary-navigation li.shop-two-in-one {
  margin: 0;
}

#two-in-one-campaign-2013 .shop-tablets {
	margin: 0 18%;
}

#two-in-one-campaign-2013 #nav-content .primary-navigation ol {
  border-bottom: 3px solid #fff;
}

#two-in-one-campaign-2013 #nav-content .primary-navigation li a span {
  width: 130px;
}
#two-in-one-campaign-2013 #nav-content .primary-navigation li a span.nav-thumb {
  display:none;
}
#two-in-one-campaign-2013 #nav-content .primary-navigation li a span.nav-icon {
  height: 36px;
  padding-top: 14px;
  width: 185px;
}

#two-in-one-campaign-2013 #nav-content .primary-navigation .shop-tablets {
  overflow:hidden;
  min-width: 208px;
  margin-left:1px;
  background:#fdb813;
  position: absolute;
  right: 0px;
  width: 218px;
  white-space: nowrap;
}
#two-in-one-campaign-2013 #nav-content .primary-navigation .shop-tablets a {
  width:auto;
  min-width:0;
  height:23px;
  display:block;
  color:#fff;
  font-weight:normal;
  text-transform:none;
  margin-right:0;
  padding: 14px 75px 15px 43px;
  background: url(../img/shop-arrow-button.png) 100% 0px no-repeat;
}



#two-in-one-campaign-2013.tablet #nav-content .primary-navigation .active-marker {
  top: 34px;
  border-bottom: 0px;
}
#two-in-one-campaign-2013.tablet #shop-two-in-one a {
  margin-right: 33px;
}
#two-in-one-campaign-2013.tablet div.window {
  width: 960px;
  height: 477px;
}
#two-in-one-campaign-2013.tablet div.window div.wrap {
  width: 960px;
  height: 477px;
}
#two-in-one-campaign-2013.tablet div.window div.video-player, #two-in-one-campaign-2013.tablet div.window .video, #two-in-one-campaign-2013.tablet div.window .video object {
  width: 960px;
  height: 477px;
}
#two-in-one-campaign-2013.tablet div.window div.cta {
  left: 970px;
}
#two-in-one-campaign-2013.tablet div.window div.cta div.screen-wrapper{
  height:500px;
}
.back-to-top a#two-in-one-back-to-top  {
  background-image: url(../img/top-btn-tablet.png);
  height: 30px;
  width: 30px;
  filter: alpha(opacity=60);
  /* For IE8 and earlier */

  opacity: 0.6;
}
.back-to-top a#two-in-one-back-to-top :hover {
  background-position: 0 -30px;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */

  opacity: 1.0;
}
#two-in-one-campaign-2013.tablet #learn-more div.odd {
  padding-left: 510px;
}
#two-in-one-campaign-2013 #learn-more .overview {
    padding-left: 25px;
  
}
#two-in-one-campaign-2013.tablet #learn-more .overview .info {
  width: 230px;
}
#two-in-one-campaign-2013.tablet.no-polls #learn-more .overview .info {
  width: 365px;
}
#two-in-one-campaign-2013 #learn-more #two-in-one-blade-2,
#two-in-one-campaign-2013 #learn-more #two-in-one-blade-4 {
  /*background-position: -50px top;*/
}
#two-in-one-campaign-2013.tablet #learn-more #two-in-one-blade-2 .info,
#two-in-one-campaign-2013.tablet #learn-more #two-in-one-blade-4 .info {
  width: 420px;
}
#two-in-one-campaign-2013.tablet #learn-more #two-in-one-blade-3.overview .info,
#two-in-one-campaign-2013.tablet.no-polls #learn-more #two-in-one-blade-3.overview .info{
  width: 370px;
}

#two-in-one-campaign-2013.tablet #learn-more h1,
#two-in-one-campaign-2013.tablet #learn-more h2 {
  font-size: 24px;
}
#two-in-one-campaign-2013.tablet #learn-more .overview .info p {
  font-size: 16px !important;
}
#two-in-one-campaign-2013.tablet #learn-more .overview .sidebar {
  width: 160px;
}
#two-in-one-campaign-2013.tablet .laptopOrTabletBanner {
	margin-left:-225px ;
}
#two-in-one-campaign-2013 #learn-more .blade-1-options li {
  font-size: 12px;
}


/*
Hero Variations @RZF@
---------------------------------*/
#two-in-one-campaign-2013 #hero>div.where .btn-info-icon {
  font-size: 22px;
}

#two-in-one-campaign-2013 #hero>div.where .get-details-row {
  top: 15px;
}

#two-in-one-campaign-2013 #hero .btn-search-retail {
  font-size: 22px;
}

#two-in-one-campaign-2013 #hero .second-row {
  top: 40px;
}

#two-in-one-campaign-2013 #hero .blurb p {
  font-size: 20px !important;
}

#two-in-one-campaign-2013 #hero>div.where {
  background-position: -110px 0;
}
#two-in-one-campaign-2013 #hero .blurb {
	position: absolute;
	width: 1066px;
	height: 535px;
	z-index: 10;
	left: -20px;
}
#two-in-one-campaign-2013 #hero .blurb h1,
#two-in-one-campaign-2013 #hero .blurb .header1 {
  font-size: 44px;
}

#two-in-one-campaign-2013 #hero>div.where h1,
#two-in-one-campaign-2013 #hero>div.where .header1 {
  font-size: 32px;
}
#two-in-one-campaign-2013 #hero>div.where p {
  font-size: 18px !important;
  width: 520px;
}

#two-in-one-campaign-2013 #hero>div.say-what h1 {
  margin-bottom: 40px;
}
#two-in-one-campaign-2013 #hero>div.say-what p {
    margin-bottom: 1.5em;
  
}


  #two-in-one-campaign-2013 #hero .blurb h1,
  #two-in-one-campaign-2013 #hero .blurb .header1 {
	color: #fff;
	font-size: 30px;
	line-height: 37px;
	font-weight: 200;
	padding: 10px 0px 0px 0px;
	width: 50%;
  }
  #two-in-one-campaign-2013 #hero .blurb h2 {
    font-size: 20px;
    font-weight: 200;
    line-height: 17 0%;
    color: #fff;
  }
  #two-in-one-campaign-2013 #hero .blurb h4 {
    font-size: 15px;
    line-height: 150%;
    font-weight: 200;
    color: #fff;
  }
  #two-in-one-campaign-2013 #hero .blurb p {
	color: #fff;
	font-size: 21px !important;
	font-weight: 200;
	left: 20px;
	line-height: 40px;
  }
  #two-in-one-campaign-2013 #hero>div.whats-2in1s-two-in-one .blurb p {
    font-size: 30px !important;
  }
  
  
#two-in-one-campaign-2013 #hero .blurb1 {
	position: absolute;
	top: 0;
	width: 326px;
	height: 535px;
	z-index: 10;
	right: 0;
}
  #two-in-one-campaign-2013 #hero .blurb1 h1,
  #two-in-one-campaign-2013 #hero .blurb1 .header1 {
	color: #fff;
	font-size: 30px;
	font-weight: 200;
	line-height: 36px;
	margin: 168px 18px 0 69px;
  }
  #two-in-one-campaign-2013 #hero .blurb1 h2 {
    font-size: 20px;
    font-weight: 200;
    line-height: 17 0%;
    color: #fff;
  }
  #two-in-one-campaign-2013 #hero .blurb1 h4 {
    font-size: 15px;
    line-height: 150%;
    font-weight: 200;
    color: #fff;
  }
  #two-in-one-campaign-2013 #hero .blurb1 p {
	color: #fff;
	font-size: 21px !important;
	font-weight: 200;
	margin: 10px 43px 0 69px;
	line-height: 26px;
  }
  #two-in-one-campaign-2013 #hero>div.whats-2in1s-two-in-one .blurb1 p {
    font-size: 30px !important;
  }
  



/*
  Social Icons
---------------------------------*/
#two-in-one-campaign-2013 #hero>div.say-what #social-wrap {
    top: 400px;

}

/*
  Marquee Button
---------------------------------*/
#two-in-one-campaign-2013 #hero>div.where .btn-marquee {
  left: 0;

}
#two-in-one-campaign-2013 .window .cta .btn-wrapper{
	left: 450px;
	top: 183px;
}
#two-in-one-campaign-2013 .window .cta .btn-ripple{
  bottom: -6px;
  left: 4px;
}

/*
  icons on the marquee
---------------------------------*/
#two-in-one-campaign-2013 #hero .why-2in1 p {
	margin-left: 78px
}
#two-in-one-campaign-2013 #hero .why-2in1 span {
	padding: 19px 0px 14px 85px;
	display: block;
}
#two-in-one-campaign-2013 #hero .why-2in1 .icon-1 {
	background: url(../img/icon_work.png) no-repeat left;

}
#two-in-one-campaign-2013 #hero .why-2in1 .icon-2 {
	background: url(../img/icon_models.png) no-repeat left;

}
#two-in-one-campaign-2013 #hero .why-2in1 .icon-3 {
	background: url(../img/icon_performance.png) no-repeat left;

}
#two-in-one-campaign-2013 #hero .why-2in1 .icon-4 {
	background: url(../img/icon_value.png) no-repeat left;

}
#two-in-one-campaign-2013 #hero .why-2in1 .icon-5 {
	background: url(../img/icon_battery.png) no-repeat left;

}


/*
  Laptop
---------------------------------*/
#two-in-one-campaign-2013 #hero>div.whats-two-in-one .laptop {
  background-position: 100px 0;
}

#two-in-one-campaign-2013 #hero>div.where .laptop {

}

#two-in-one-campaign-2013 #hero>div.why-2in1 .laptop {
	background-image: url(../img/marquee_why-2in1_01.jpg);
	background-size: 967px;
	width: 960px;  
	height: 480px;
}




/*
  Blurb
---------------------------------*/

#two-in-one-campaign-2013 #hero>div.where .blurb {
  left: 390px;
  top: 30px;
  width: 570px;
}

#two-in-one-campaign-2013 #hero>div.i-want-one .blurb {
  left: 520px;
  top: 35px;
  width: 390px;
}
#two-in-one-campaign-2013 #hero>div.say-what .blurb {
    height: 480px;

}

/*
  Store Information
---------------------------------*/

#two-in-one-campaign-2013 #hero .store-information {
  padding-left: 40px;
  margin-top: 15px;
  width: 145px;
}
  #two-in-one-campaign-2013 #hero .store-information h3 {
    font-size: 20px;
  }
  #two-in-one-campaign-2013 #hero .store-information p {
    font-size: 18px !important;
  }
  #two-in-one-campaign-2013 #hero .store-information a {
    font-size: 12px;
  }


  #two-in-one-campaign-2013 .loading-icon {
    left: 45%;
    top: 40%;
  }


#two-in-one-campaign-2013 .tagboard-wrapper {
    width: 720px;

    height: 480px;
}

/* video-carousel */
#two-in-one-campaign-2013.tablet .video-carousel .video-carousel-item {
	margin:0 20px;
}
#two-in-one-campaign-2013.tablet .video-carousel .video-carousel-nav-left {
	left:20px;
}
#two-in-one-campaign-2013.tablet .video-carousel .video-carousel-nav-right {
	right:20px;
}

/* Sticky bar */
#two-in-one-campaign-2013 .sticky {
	position: fixed;
	min-width: 960px;
	top: 63px;
	z-index: 100;
}